<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">
      <img src="images/Ionic_logo.png" alt="your logo">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <!-- Browse dropdown -->
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="browse-courses-dropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            About Us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Web Development</a>
            <a class="dropdown-item" href="#">Mobile App</a>
            <a class="dropdown-item" href="#">Desktop App</a>
          </div>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="about-us-dropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            About Us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Vision & Mission</a>
            <a class="dropdown-item" href="#">Team</a>
            <a class="dropdown-item" href="#">Contact Us</a>
          </div>
        </li>

      </ul>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search Course" aria-label="Search">
        <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
  </nav>
  <!-- 2. Slide body -->
  <section id="title" class="slide-content-background">
    <div class="container col-xxl-8 px-4 pt-5">
      <div class="row flex-lg-row-reverse align-items-center g-5 pt-5">
        <div class="col-10 col-sm-8 col-lg-6">
          <img src="images/ionic-207965.png" class="d-block mx-lg-auto img-fluid" alt="Bootstrap Themes" height="200">
        </div>
        <div class="col-lg-6 mb-4">
          <h2 class="text-white display-5 fw-bold text-body-emphasis lh-1 mb-3">Welcome to Iconic Course365 Learning
            Center </h2>
          <p class="text-white">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses
            and 1 million
            students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
          <div class="d-grid gap-2s justify-content-md-start">
            <button type="button" class="btn btn-warning btn-lg px-4 ">Browse Courses</button>
            <button type="button" class="btn btn-light btn-lg px-4  mr-2">Become an Instructor</button>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- 3. Courses content -->
  <!-- Recommended Courses  -->
  <section id="section-recommended-to-you">
    <div class="container">
      <div class="pricing-header p-3 pb-md-4 mx-auto text-left">
        <h2>Recommended to you</h2>
      </div>
      <div class="row row-cols-1 row-cols-md-3 mb-3 text-center" id="recommended-to-you">
      </div>
    </div>
  </section>

  <!-- Most popular Courses  -->

  <section id="section-most-popular-courses">
    <div class="container">
      <div class="pricing-header p-3 pb-md-4 mx-auto text-left">
        <h2>Trending</h2>
      </div>
      <div class="row row-cols-1 row-cols-md-3 mb-3 text-center" id="most-popular-courses">
      </div>
    </div>
  </section>

  <!-- Trending Courses  -->

  <section id="section-trending-courses">
    <div class="container">
      <div class="pricing-header p-3 pb-md-4 mx-auto text-left">
        <h2>Most Popular</h2>
      </div>
      <div class="row row-cols-1 row-cols-md-3 mb-3 text-center" id="trending-courses">
      </div>
    </div>
  </section>

  <!-- 4. Footer -->
  <div class="container">
    <footer class="d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
      <div class="col-md-4 d-flex align-items-center">
        <span class="mb-3 mb-md-0 text-body-secondary">© 2021 Iconic Course365. All Rights Reserved</span>
      </div>
      <ul class="nav col-md-4 justify-content-end list-unstyled d-flex">
        <li class="ms-3 mr-2"><a class="text-body-secondary" href="#">Privacy</a></li>
        <li class="ms-3 mr-2"><a class="text-body-secondary" href="#">Terms</a></li>
        <li class="ms-3 mr-2"><a class="text-body-secondary" href="#">Feedback</a></li>
        <li class="ms-3 mr-2"><a class="text-body-secondary" href="#">Support</a></li>

      </ul>
    </footer>
  </div>
  <script src="script.js"></script>
</body>

</html>